#filters-band{
  background-color: #0bb0b3;
}

.filters-panel{
  background-color: #0bb0b3;
  display: none;
}


.bt{
  border-top:1px solid #fff;
}

.btn-filter{
  display: inline-block;
  padding: 5px 20px;
  text-transform: uppercase;
}

.btn-filter:hover{
  color: #fff;
}

.btn-filter i{
  -webkit-transition: -webkit-transform 0.25s ease-in-out 0s;
  -moz-transition: -moz-transform 0.25s ease-in-out 0s;
  -o-transition: -o-transform 0.25s ease-in-out 0s;
  transition: transform 0.25s ease-in-out 0s;
}

.btn-filter.selected i{
  -moz-transform:rotate(-180deg);
  -webkit-transform:rotate(-180deg);
  -o-transform:rotate(-180deg);
  -ms-transform:rotate(-180deg);
  transform:rotate(-180deg);
}

.btn-filter-badge{
  display: inline-block;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  padding: 3px 10px;
  border: 1px solid #fff;
  margin: 5px 5px;
}

.btn-filter-badge:hover{
  background-color: rgba(255, 255, 255, 0.5);
  color: #fff;
}

.btn-filter-badge.selected{
  background-color: #fff;
  color: #0bb0b3;
}



input.form-control{
  border: 0px none transparent;
  border-bottom: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  -webkit-appearance:none;
  padding: 10px 0;
  resize: none;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 0 0 transparent;
  box-shadow: inset 0 0 0 transparent;
}

input.form-control:focus{
 outline:none !important;
 box-shadow:none !important;
 border-color: #fff;
}

.filters-panel-search i{
  font-size: 24px;
}
